StreamInformation.h File Reference

Go to the source code of this file.

## Data Structures

class | StreamInformation

## Variables

NSString *const | StreamKeyIndex
NSString *const | StreamKeyType
NSString *const | StreamKeyCodec
NSString *const | StreamKeyCodecLong
NSString *const | StreamKeyFormat
NSString *const | StreamKeyWidth
NSString *const | StreamKeyHeight
NSString *const | StreamKeyBitRate
NSString *const | StreamKeySampleRate
NSString *const | StreamKeySampleFormat
NSString *const | StreamKeyChannelLayout
NSString *const | StreamKeySampleAspectRatio
NSString *const | StreamKeyDisplayAspectRatio
NSString *const | StreamKeyAverageFrameRate
NSString *const | StreamKeyRealFrameRate
NSString *const | StreamKeyTimeBase
NSString *const | StreamKeyCodecTimeBase
NSString *const | StreamKeyTags

## Variable Documentation

## StreamKeyAverageFrameRate

NSString* const StreamKeyAverageFrameRate

extern

Definition at line 35 of file StreamInformation.m.

## StreamKeyBitRate

NSString* const StreamKeyBitRate

extern

Definition at line 29 of file StreamInformation.m.

## StreamKeyChannelLayout

NSString* const StreamKeyChannelLayout

extern

Definition at line 32 of file StreamInformation.m.

## StreamKeyCodec

NSString* const StreamKeyCodec

extern

Definition at line 24 of file StreamInformation.m.

## StreamKeyCodecLong

NSString* const StreamKeyCodecLong

extern

Definition at line 25 of file StreamInformation.m.

## StreamKeyCodecTimeBase

NSString* const StreamKeyCodecTimeBase

extern

Definition at line 38 of file StreamInformation.m.

## StreamKeyDisplayAspectRatio

NSString* const StreamKeyDisplayAspectRatio

extern

Definition at line 34 of file StreamInformation.m.

## StreamKeyFormat

NSString* const StreamKeyFormat

extern

Definition at line 26 of file StreamInformation.m.

## StreamKeyHeight

NSString* const StreamKeyHeight

extern

Definition at line 28 of file StreamInformation.m.

## StreamKeyIndex

NSString* const StreamKeyIndex

extern

Definition at line 22 of file StreamInformation.m.

## StreamKeyRealFrameRate

NSString* const StreamKeyRealFrameRate

extern

Definition at line 36 of file StreamInformation.m.

## StreamKeySampleAspectRatio

NSString* const StreamKeySampleAspectRatio

extern

Definition at line 33 of file StreamInformation.m.

## StreamKeySampleFormat

NSString* const StreamKeySampleFormat

extern

Definition at line 31 of file StreamInformation.m.

## StreamKeySampleRate

NSString* const StreamKeySampleRate

extern

Definition at line 30 of file StreamInformation.m.

## StreamKeyTags

NSString* const StreamKeyTags

extern

Definition at line 39 of file StreamInformation.m.

## StreamKeyTimeBase

NSString* const StreamKeyTimeBase

extern

Definition at line 37 of file StreamInformation.m.

## StreamKeyType

NSString* const StreamKeyType

extern

Definition at line 23 of file StreamInformation.m.

## StreamKeyWidth

NSString* const StreamKeyWidth

extern

Definition at line 27 of file StreamInformation.m.